# Composite Element List

entity.config.composites:
  route_name: entity.webform_composite.list
  title: 'Composites'
  parent_id: webform.config
  weight: 25

# Composite Element Forms

entity.webform_composite:
  title: 'Edit'
  route_name: entity.webform_composite.edit_form
  base_route: entity.webform_composite.edit_form
  parent: entity.config.composites
entity.webform_composite.edit_form:
  title: 'Edit'
  route_name: entity.webform_composite.edit_form
  parent_id: entity.webform_composite
entity.webform_composite.source_form:
  route_name: entity.webform_composite.source_form
  title: 'Source'
  parent_id: entity.webform_composite
